@charset "utf-8";

* {
    text-decoration: none;
    padding: 0;
    margin: 0;
}

/*Noto Sansフォント*/
.noto-sans-jp-<uniquifier> {
    font-family: "Noto Sans JP", sans-serif;
    font-optical-sizing: auto;
    font-weight: <weight>;
    font-style: normal;
}

/*禅フォント*/

.zen-old-mincho-regular {
    font-family: "Zen Old Mincho", serif;
    font-weight: 400;
    font-style: normal;
}

.zen-old-mincho-medium {
    font-family: "Zen Old Mincho", serif;
    font-weight: 500;
    font-style: normal;
}

.zen-old-mincho-semibold {
    font-family: "Zen Old Mincho", serif;
    font-weight: 600;
    font-style: normal;
}

.zen-old-mincho-bold {
    font-family: "Zen Old Mincho", serif;
    font-weight: 700;
    font-style: normal;
}

.zen-old-mincho-black {
    font-family: "Zen Old Mincho", serif;
    font-weight: 900;
    font-style: normal;
}



/*ヘッダー------------------------------------------*/
.sp {
    display: none;
}


.top-h1-flex {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding-left: 40px;
    gap: 10px;
    background-color: #034602;
    color: white;
    height: 40px;
}



h1 {
    font-size: 20px;
    font-weight: 600;
    font-family: "Noto Sans JP", sans-serif;

}

.rogo {
    width: 35px;
}




/*ナビゲーション-------------------*/


.sp-nav {
    display: none;
}

.nav-flex {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 35px;
    height: 50px;
    background-color: rgba(255, 255, 255, 0.6);
    position: absolute;
    top: 0;
    width: 100%;
    padding-right: 20px;
}

.nav-flex a {
    color: #444444;
    font-weight: bold;
    letter-spacing: 0.12em;
    transition: 0.2s;
    font-family: "Noto Sans JP", sans-serif;

}




.nav-flex a:hover {
    transition: 0.2s;

    text-shadow: 0px 0px 10px rgba(255, 255, 255, 0.4);
    color: #666666;
}

/*表示中navの色設定*/
.nav-flex .select-link {
    color: #1f6e45;
}

.sabmain {
    object-fit: cover;
    height: 300px;
    width: 100%;
    object-position: 50% 50%;
}

.sp-title {
    display: none;
}

.title {
    z-index: 2;
    font-size: 30px;
    position: absolute;
    top: 130px;
    left: 5%;
    color: white;
}






/*メインヴィジュアルの設定--------------------------------*/


.main-v-bg {
    position: relative;

}

.main-v div img {
    object-fit: cover;
    width: 100%;
    z-index: -1;
}






/*mainの共通（TOP以外）*/

.sub-titel {
    font-size: 35px;
    text-align: center;
    margin-bottom: 60px;
    font-weight: normal;

}

.main-text {
    font-family: "Noto Sans JP", sans-serif;
    font-size: 16px;
    letter-spacing: 0.15em;
    font-weight: normal;
}



/*footer---------------------*/
.footer-green-bg {
    background-color: rgba(3, 70, 2, 0.7);
    padding: 43px 160px 0;
}

.footer-green-bg h2 {
    margin-bottom: 40px;
    font-size: 48px;
    font-weight: 400;

}

.footer-green-bg * {
    color: white;
    text-align: left;
}

.footerText-wrap {
    display: flex;
    gap: 170px;
    margin-bottom: 30px;
}

.link-list {
    display: flex;
    gap: 50px;
}

.footer-ul li {
    transition: 0.1s;
    margin-bottom: 30px;
    border-bottom: rgba(250, 250, 250, 0.0) 1px solid;
}

.link-list li:hover {
    border-bottom: rgba(250, 250, 250, 1) 1px solid;
}

.Copyright-wrap {
    margin: 0 auto;
    padding-bottom: 5px;
    font-family: "Noto Sans JP", sans-serif;
}

.Copyright {
    text-align: center;
}


/*TOpへもどる*/
.toTop {
    width: 90px;
    height: 90px;
    border-radius: 50%;
    background-color: rgba(200, 200, 200, 0.8);
    text-align: center;
    padding: 10px;
    position: fixed;
    bottom: 50px;
    right: 33px;
    transition: 0.2s;


    opacity: 0;
}

.toTop:hover {
    transform: scale(95%);
}


.toTop p {
    font-size: 12px;
    color: black;
}


/*TOPへのフェードイン*/
.fade-in {
    opacity: 1;
}


/*ツバキの背景*/

.tubaki-bg {
    position: fixed;
    background-color: #D9D9D9;
    width: 100vw;
    height: 100vh;
    z-index: -2;
    top: 0;
}

.right-tubaki {
    width: 253px;
    position: fixed;
    bottom: -50px;
    right: 0;
    z-index: -1;
}

.left-tubaki {
    width: 400px;
    position: fixed;
    bottom: -50px;
    left: 0;
    z-index: -1;
}







/*スマホ版*/
@media screen and (max-width: 896px) {
    .pc {
        display: none;
    }

    .sp {
        display: block;
    }


    /*ヘッダーバーのアニメーション----------*/

    .top-h1-flex {
        z-index: 6;
        padding-left: 12px;
        gap: 6px;
        background-color: #034602;
        color: white;
        height: 46px;
        position: fixed;
        top: 0;
        width: 100%;
    }



    h1 {
        font-size: 15px;
        font-weight: 600;
        font-family: "Noto Sans JP", sans-serif;

    }

    .rogo {
        width: 28px;
    }

    /*ナビゲーション（ハンバーガーメニュー）*/
    .pc-nav {
        display: none;
    }


    body .sp-nav {
        z-index: 6;
        position: fixed;
        top: 0px;
        right: 0;
    }

    .open-icon {
        z-index: 7;
        width: 44px;
        height: 44px;
        position: fixed;
        top: 3px;
        right: 0px;
        display: flex;
        align-items: center;
        justify-content: center;
    }



    body .menu {
        display: none;
        z-index: 6;
        width: 280px;
        height: 335px;
        font-size: 23px;
        padding: 50px 0px 0 0px;
        line-height: 2.3em;
        background-color: rgba(240, 240, 240, 0.85);
    }


    .menu-text {
        color: #333333;
        font-size: 20px;
        display: inline-block;
        width: 100%;
        letter-spacing: 0.12em;
        text-indent: 1.5em;
        transition: 0.2s;
    }

    .menu-text:hover {
        transition: 0.2s;
        text-shadow: 0px 0px 10px rgba(255, 255, 255, 0.4);
        color: #666666;
    }


    /*表示中navの色設定*/
    .select-link {
        color: #6EA98A;
    }

    /**/
    .icon-rods {
        position: relative;
        height: 20px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }


    .rod-1 {
        position: absolute;
        top: 0;
        left: 50%;
        transform-origin: 0% 50%;
        transform: translateX(-20px);
    }

    .rod-2 {

        position: absolute;
        top: 50%;
        left: 50%;
        transform: translateX(-20px);
    }

    .rod-3 {

        position: absolute;
        bottom: 0;
        left: 50%;
        transform-origin: 0% 50%;
        transform: translateX(-20px);
    }

    .icon-rods div {
        font-size: 20px;
        width: 30px;
        background-color: white;
        transition: 0.5s;
        height: 1.5px;

    }



    /*クリック時のアニメーション*/

    .click1 {
        transform: translateX(-20px) translateY(-4px) rotate(45deg);
    }

    .click2 {
        opacity: 0;
    }

    .click3 {
        transform: translateX(-20px) translateY(-1px) rotate(-45deg);
    }

    .gray-rod {
        background-color: #444444;
    }


    /*TOPページ以外のメインヴィジュアル---------------*/
    .sabmain {
        height: 133px;
        width: 100%;
        object-fit: cover;
        position: absolute;
        top: -74px;
    }

    .title {
        font-size: 15px;
        top: -40px;
    }



    /*mainの共通（TOP以外）*/

    .sub-titel {
        font-size: 25px;
        text-align: center;
        margin-bottom: 45px;
        font-weight: normal;

    }

    .main-text {
        font-size: 14px;
        letter-spacing: 0.15em;
        font-weight: normal;
    }




    /*footer---------------------*/
    .footer-green-bg {
        padding: 30px 5% 10px;
    }

    .footer-green-bg h2 {
        font-family: "Noto Sans JP", sans-serif;
        margin-bottom: 40px;
        font-size: 33px;
        font-weight: 400;

    }

    .footer-green-bg * {
        text-align: left;
    }

    .footerText-wrap {
        display: block;
        margin-bottom: 30px;
    }

    .link-list {
        display: block;
        margin-bottom: 50px;
    }

    .link-list li {
        width: 120px;
    }

    .footer-ul li {
        font-family: "Noto Sans JP", sans-serif;
        font-size: 16px;
        margin-bottom: 25px;

    }

    .inquiry-list li {
        font-family: "Noto Sans JP", sans-serif;
        font-size: 16px;
        margin-bottom: 13px;
    }


    .Copyright-wrap {
        padding-bottom: 2px;

    }

    .Copyright {
        font-size: 12px;
        text-align: center;
    }


    /*ツバキの背景*/

    .tubaki-bg {
        position: fixed;
        background-color: #D9D9D9;
        width: 100vw;
        height: 100vh;
        z-index: -2;
        top: 0;
    }

    .right-tubaki {
        width: 140px;
        position: fixed;
        bottom: 0px;
        right: 0;
        z-index: -1;
    }

    .left-tubaki {
        width: 200px;
        position: fixed;
        bottom: -0px;
        left: 0;
        z-index: -1;
    }






    .toTop {
        display: none;
    }
}